Doorgaan naar hoofdcontent
pdf?stylesheet=default
Blackboard Help

Ondersteunde browsers voor SP14

Weet u niet zeker welke vers​ie u gebruikt? Zie Controleren welke versie van Learn u gebruikt.
 

Ondersteunde browsers

Blackboard ondersteunt vier primaire browsers voor Learn-releases. Koppelingen naar de sites van de browsers vindt u in dit onderwerp.

Zie Beleid voor ondersteuning van browsers als u meer wilt weten over het algemene beleid van Blackboard voor de ondersteuning van browsers. In dit onderwerp vindt u ook informatie over Javascript, Cookies en andere software.

De genoemde browserversies zijn de versies die beschikbaar waren op het moment van de release van Blackboard Learn 9.1 Service Pack 13 in juni 2013. Dit zijn niet de enige browsers die met deze release worden ondersteund. Zie  Beleid voor ondersteuning van browsers voor meer gedetailleerde informatie.

Browsers met traditionele releases

De genoemde datums zijn de oorspronkelijke release-datums voor algemene beschikbaarheid.

Logo voor Microsoft Internet Explorer
Logo voor Apple Safari
  • Safari® 6 van Apple (25 juli 2012)
  • Safari 5 van Apple (7 juni 2010)
  • Safari 5 voor Windows is een uitzondering. Het is onduidelijk of Apple deze browser zal blijven ondersteunen en daarom wordt deze specifieke versie niet getest door Blackboard.

Browsers die automatisch worden bijgewerkt via kanalen

De genoemde datums zijn de meest recente release-datums van genummerde patches.

Logo voor de browser Mozilla Firefox
  • Firefox® 24 (stabiel kanaal) van Mozilla (17 september 2013)
  • Firefox 24 (ESR-kanaal) van Mozilla (17 september 2013)
Logo voor Google Chrome

Wordt uw browser of versie niet vermeld?

Zowel nieuwere als oudere browsers van deze leveranciers worden mogelijk ondersteund. Lees het onderwerp Beleid voor ondersteuning van browsers voor meer informatie over het algemene beleid van Blackboard voor de ondersteuning van browsers voor Learn.

Java en andere invoegtoepassingen voor browsers

Voor enkele functies van Blackboard Learn moet bepaalde aanvullende software worden geïnstalleerd. Zonder deze software werken deze functies niet. Voor dit servicepack van Learn geldt dat voor de onderstaande functies speciale invoegtoepassingen nodig zijn:

  • Om meerdere bestanden te uploaden in Cursusbestanden en Content Collection moet de Java Runtime Environment (JRE) van Oracle zijn ingeschakeld als een browserinvoegtoepassing. De tool voor het uploaden van losse bestanden heeft deze invoegtoepassing niet nodig. De uploadtoepassing is ondertekend door Blackboard en bevat een tijdstempelautoriteit die het mogelijk maakt de toepassing ook uit te voeren nadat het certificaat is verlopen. 
  • De tools voor Virtueel klaslokaal in cursussen werken alleen als de JRE van Oracle is ingeschakeld als een browserinvoegtoepassing. De toepassing Virtueel klaslokaal is ondertekend door Blackboard en bevat een tijdstempelautoriteit die het mogelijk maakt de toepassing ook uit te voeren nadat het certificaat is verlopen. 
  • De voorzieningen voor synchrone communicatie Ontmoetingsruimte en Blackboard Collaborate, beschikbaar via een Building Block, vereisen de JRE voor toegang tot de lokalen, maar de browserinvoegtoepassing is niet vereist. Blackboard heeft op het ondersteuningsportaal van Blackboard Collaborate ook aanvullende informatie geplaatst over de manier waarop Blackboard Collaborate gebruikmaakt van Java.
  • De functie Opnemen vanaf webcam van de inhoudseditor vereist de browserinvoegtoepassing Flash Player van Adobe om de opnamen te kunnen opslaan op YouTube.

JRE versie 7 is de aanbevolen versie voor functies die hiervan afhankelijk zijn. JRE versie 6 werkt mogelijk ook, maar kan onverwacht gedrag tot gevolg hebben. Oracle heeft bevestigd dat er een paar beveiligingsproblemen zijn met JRE versie 6.

In Apple Mac OS X biedt de browser Chrome van Google geen ondersteuning voor Java 7 als gevolg van incompatibiliteiten tussen 64-bits Java en 32-bits Chrome. De browsers Firefox en Safari hebben deze beperking niet in Mac OS X. Gebruikers van de browser Chrome in Mac OS X moeten ondersteuning voor Java 6 configureren voor toegang tot de hierboven genoemde functies.

Adobe Flash Player versie 11 is de aanbevolen versie van de invoegtoepassing Adobe Flash Player, maar de YouTube-service bepaalt uiteindelijk de versie die is vereist voor deze invoegtoepassing. 

Blackboard Learn vereist geen andere browserinvoegtoepassingen. Lees het onderwerp Beleid voor ondersteuning van browsers voor meer informatie over browserinvoegtoepassingen, ondersteunende technologie en andere ondersteunende software.

Koppelingen naar invoegtoepassingen